import styles from "./layout.module.css"

import type { LangParams, LayoutArgs } from "@/types/params"

export default function PaymentCallbackLayout({
  children,
}: React.PropsWithChildren<LayoutArgs<LangParams>>) {
  return <div className={styles.layout}>{children}</div>
}
